Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
nombre réponses : 25

#0 Re : -1 »  Epsxe inutilisable sous ubuntu (libgtk1.2) » Le 10/05/2015, à 05:09

bishop.sad.clown
Réponses : 12

Quelle est ta version d'ubuntu ?

et accessoirement peut-être s'orienter vers:

Doc Ubuntu → pcsxr

ppa testé et valide pour Trusty 64 bits.

#1 Re : -1 »  Impossible d'installer Spotify » Le 09/05/2015, à 23:35

bishop.sad.clown
Réponses : 11

b'soir,
   as-tu exécuté toute la procédure décrite sur la page que tu as donnée ?

# 1. Ajoutez cette ligne à votre liste de référentiels en
# modifiant votre /etc/apt/sources.list
 deb http://repository.spotify.com stable non-free

# 2. Si vous voulez vérifier les packages téléchargés,
# vous devrez ajouter notre clé publique
sudo apt-key adv --keyserver hkp://keyserver.ubuntu.com:80 --recv-keys 94558F59

# 3. Exécutez apt-get update
sudo apt-get update

# 4. Installez spotify !
sudo apt-get install spotify-client

#2 Re : -1 »  Impossible d'installer Spotify » Le 10/05/2015, à 04:46

bishop.sad.clown
Réponses : 11
W: Erreur de GPG : http://repository.spotify.com stable InRelease : Les signatures suivantes n'ont pas pu être vérifiées car la clé publique n'est pas disponible : NO_PUBKEY 082CCEDF94558F59

en effet... par contre ensuite j'ai :

apt-cache search spotify-client
spotify-client - Spotify desktop client
spotify-client-0.9.17 - Spotify desktop client
spotify-client-gnome-support - Transitional package for spotify-client
spotify-client-qt - Transitional package for spotify-client

apt-get install spotify-client
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Paquets recommandés :
  libavcodec53 libavcodec52 libavcodec-extra-53 libavcodec-extra-52
  libavformat53 libavformat52 libavformat-extra-53 libavformat-extra-52
Les NOUVEAUX paquets suivants seront installés :
  spotify-client
0 mis à jour, 1 nouvellement installés, 0 à enlever et 0 non mis à jour.
Il est nécessaire de prendre 42,7 Mo dans les archives.
Après cette opération, 143 Mo d'espace disque supplémentaires seront utilisés.
ATTENTION : les paquets suivants n'ont pas été authentifiés.
  spotify-client
Faut-il installer ces paquets sans vérification ? [o/N] o
Réception de : 1 http://repository.spotify.com/ stable/non-free spotify-client amd64 1:0.9.17.1.g9b85d43.7-1 [42,7 MB]
42,7 Mo réceptionnés en 21s (2 003 ko/s)                                       
Sélection du paquet spotify-client précédemment désélectionné.
(Lecture de la base de données... 235041 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../spotify-client_1%3a0.9.17.1.g9b85d43.7-1_amd64.deb ...
Dépaquetage de spotify-client (1:0.9.17.1.g9b85d43.7-1) ...
Paramétrage de spotify-client (1:0.9.17.1.g9b85d43.7-1) ...
Traitement des actions différées (« triggers ») pour menu (2.1.46ubuntu1) ...

Donc la première idée qui me vient c'est que tu as dû sauter l'étape 3 de la doc:

# 3. Exécutez apt-get update
sudo apt-get update

#3 Re : -1 »  Impossible d'installer Spotify » Le 10/05/2015, à 13:36

bishop.sad.clown
Réponses : 11

Suis en x64... =· /

J'ai pas de machine en x86 sous la main... du coup j'ai tenté un :

apt-get install spotify-client:i386

et le résultat semble confirmer le "souci" en x86:

Aucune version du paquet spotify-client:i386 n'est disponible, mais il existe dans la base
de données. Cela signifie en général que le paquet est manquant, qu'il est devenu obsolète
ou qu'il n'est disponible que sur une autre source

E: Le paquet « spotify-client:i386 » n'a pas de version susceptible d'être installée

=· /

j'vais explorer d'autres sources et j'essaierai dans la semaine de récupérer une machine en x86 pour essayer diverses autres choses, si ton problème ne trouve pas de solution d'ici là.

#4 Re : -1 »  Impossible d'installer Spotify » Le 10/05/2015, à 13:49

bishop.sad.clown
Réponses : 11

erf...

sur cette page on peut lire:

Known issues:
- It still doesn't work to drag from an HTML5 view to a legacy view (such as the sidebar).
- On first start, the HTML5 views may not appear (just empty black views), try restarting the app if it happens
- Some users have reported problems with the new track change notifications. If you experience problems, you can start the client with "spotify --ui.track_notifications_enabled=false", or you can edit the file called ~/.config/spotify/Users/<your-spotify-username>-user/prefs and add a line with "ui.track_notifications_enabled=false". Sorry for not having this option available in the UI.

- No 32-bit build is available

- This build is not compatible with debian squeeze or wheezy

#5 Re : -1 »  [résolu] J'ai perdu mon répertoire 'Downloads' » Le 10/05/2015, à 04:55

bishop.sad.clown
Réponses : 10

dans un terminal:

 mkdir ~/Téléchargements 

ou

 mkdir ~/Downloads 

Perso sur mes systèmes c'est " Téléchargements "

Dans le doute jette un oeil au fichier suivant:

thunar ~/.config/user-dirs.dirs

#6 Re : -1 »  [résolu] J'ai perdu mon répertoire 'Downloads' » Le 10/05/2015, à 23:38

bishop.sad.clown
Réponses : 10

ah... au temps pour moi... j'avais pas saisi...

=· /

#7 Re : -1 »  Bogue de libparted trouvé ! » Le 10/05/2015, à 05:47

bishop.sad.clown
Réponses : 1

essaie la commande

partprobe

qui m'a évité de nombreux reboots dans des cas similaires...

#8 Re : -1 »  Data entered is invalid sur dvd rip » Le 09/10/2014, à 17:36

bishop.sad.clown
Réponses : 7

le mesage d'erreur te dit que tu ne dois pas mettre de caractères spéciaux dans le nom du projet dvdrip. évite les espaces les accents etc. tu pourras renommer comme  bon te semble une fois l'extraction et/ou l' encodage réalisés

#9 Re : -1 »  [Résolu] Quelle distribution choisir...? » Le 09/10/2014, à 12:49

bishop.sad.clown
Réponses : 39

il existe une multitude de distro linux le plus souvent basées sur une poignée de distros dites "historiques"...

pour te faire une idée jette un oeil sur distrowatch et wikipedia ( entr'autres )

dans ton cas une distro "généraliste" devrait te convenir...

#10 Re : -1 »  Export de l'espace de travail xfce [Resolu] » Le 09/10/2014, à 12:57

bishop.sad.clown
Réponses : 6

c'est le répertoire /home/$USER/.config/xfce.

#11 Re : -1 »  Export de l'espace de travail xfce [Resolu] » Le 09/10/2014, à 22:56

bishop.sad.clown
Réponses : 6

bizarre...  c'est de cette maniere que j'ai configuré mes machines... les perms et prorio ont bien été vérifiés ?

#12 Re : -1 »  avconv Arista script encodages vidéos standard » Le 09/10/2014, à 20:27

bishop.sad.clown
Réponses : 2

jette un oeil à winff qui compte de nombreux presets et donne la ligne de comm' correspondante...

#13 Re : -1 »  mode console : login *****, Password et clavier inactif » Le 09/10/2014, à 17:28

bishop.sad.clown
Réponses : 2

le clavier fonctionne. il s' agit simplement d'une mesure de sécurité. En console ou dans un terminal les MDP ne s' affichent pas, là où en graphique ils sont masqués ( par des ● le plus souvent ).

#14 Re : -1 »  [Xubuntu] Plus de gestion du son (Résolu) » Le 07/10/2014, à 07:34

bishop.sad.clown
Réponses : 6

peut-être avec xfce4-mixer ...

#15 Re : -1 »  [Xubuntu] Plus de gestion du son (Résolu) » Le 07/10/2014, à 18:35

bishop.sad.clown
Réponses : 6

simple comme xubuntu...
big_smile

#16 Re : -1 »  [Xubuntu] Plus de gestion du son (Résolu) » Le 08/10/2014, à 18:22

bishop.sad.clown
Réponses : 6

bien sympa comme distro aussi.

( sauf l'install... roll big_smile )

#18 Re : -1 »  PulseAudio equalizer » Le 23/09/2014, à 20:35

bishop.sad.clown
Réponses : 6

sinon tu as aussi pulseaudio-equalizer seul dispo via ce ppa:

ppa:psyke83/ppa

#19 Re : -1 »  PulseAudio equalizer » Le 24/09/2014, à 18:17

bishop.sad.clown
Réponses : 6

Peux-tu developper : "...via synaptic et ça n'a rien donné..." ?

#20 Re : -1 »  PulseAudio equalizer » Le 25/09/2014, à 18:00

bishop.sad.clown
Réponses : 6

par contre il est bon de noter que tu ne bénéficieras pas des mises à jour automatiques via cette méthode...

#21 Re : -1 »  Compilation d'alsa ubuntu studio 14.4 » Le 18/09/2014, à 19:18

bishop.sad.clown
Réponses : 20

j'savais bien que y avait un schisme avec l'install des sources... ( pas venant de toi rassure toi ^^ , c'est le coup des installées / décompressée dont je parlais plus haut...  ) j'ai regardé dans /usr/src/linux-source-3.13.0 :

ls -Al /usr/src/linux-source-3.13.0
debian
debian.master
linux-source-3.13.0.tar.bz2

il faut donc faire :

cd /usr/src
sudo tar xjvf linux-source-3.13.0.tar.bz2

puis tu reprends ta compil'

./configure 

si il y a le même message d'erreur:

./configure  --with-kernel=/usr/src/linux-source-3.13.0

s'il y a toujours le même message d'erreur colle moi un lien ici vers l'archive des sources d'alsa histoire que je télécharge la bête et que je tente la compil pour voir si on s'en sort...

#22 Re : -1 »  Compilation d'alsa ubuntu studio 14.4 » Le 19/09/2014, à 09:17

bishop.sad.clown
Réponses : 20

ici aussi lors de mes essais... je fouille le net en ce moment et c'est une erreur rėcurente lors de la compil d'alsa...

dès que je trouve qlq chose de mon côtė (si je trouve...) je te tiens au courant...

= /

#23 Re : -1 »  Compilation d'alsa ubuntu studio 14.4 » Le 19/09/2014, à 17:14

bishop.sad.clown
Réponses : 20

d'acc ! 

je vais aller jeter un oeil à la distro que tu cites... Merci pour l'info !

^^

#24 Re : -1 »  Compilation d'alsa ubuntu studio 14.4 » Le 20/09/2014, à 07:09

bishop.sad.clown
Réponses : 20

aucune idėe = /